classification
Title: Improve invalid category exception for warnings.filterwarnings
Type: enhancement Stage: resolved
Components: Library (Lib) Versions: Python 3.5
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Better warnings exception for bad category
View: 16382
Assigned To: Nosy List: berker.peksag
Priority: normal Keywords: patch

Created on 2014-06-25 00:06 by berker.peksag, last changed 2021-01-11 20:34 by iritkatriel. This issue is now closed.

Files
File name Uploaded Description Edit
filterwarnings_category.diff berker.peksag, 2014-06-25 00:06 review
Messages (2)
msg221512 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2014-06-25 00:06
This issue is similar to issue 16382 and issue 16845.
msg236714 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2015-02-26 23:00
Just a gentle reminder if this and #16845 are to get into 3.5.
History
Date User Action Args
2021-01-11 20:34:21iritkatrielsetstatus: open -> closed
superseder: Better warnings exception for bad category
resolution: duplicate
stage: patch review -> resolved
2019-03-15 22:41:36BreamoreBoysetnosy: - BreamoreBoy
2015-02-26 23:00:05BreamoreBoysetnosy: + BreamoreBoy
messages: + msg236714
2014-06-25 00:06:37berker.peksagcreate